How to install libjpa-2.1-spec-java on Debian Unstable (Sid)